

.adsblock
{
	width: 728px;
	height:190px;
}

.smallheader
{
	color: #0AAADC;
	font-weight:bold;
}

.AdsImg
{
	width:298px;
	float:right;
	margin-left:16px;
}

.adstext
{
	float: right;
	margin: 48px auto auto auto;
	width:263px;
}

.FlashInstrct
{
	background-image:url('../Images/adsex.gif');
	background-repeat: no-repeat;
	float: left;
	width: 438px;
	height: 272px;
	margin-left:30px;
	padding-bottom:22px;
}
.AdsContainer
{
	margin:20px 20px 0px 0px;	
}
.AdsSep
{
	background-image:url('../Images/borderline.gif');
	width:678px;
	height:1px;
	margin-right:21px;
}